Neues Sipura SPA 1000-3000 Firmware verfügbar!

ganjamen

Mitglied
Mitglied seit
6 Apr 2004
Beiträge
539
Punkte für Reaktionen
0
Punkte
0
mit der neuen firmware klingelt mein telefon nicht mehr .... seltsam ...
 

Olli74

Neuer User
Mitglied seit
10 Jan 2005
Beiträge
76
Punkte für Reaktionen
0
Punkte
0
Das ist ja gut, gegen Phantomanrufe haben sie nun also schon etwas getan... :wink:
 

exim

Admin a.D.
Mitglied seit
27 Apr 2004
Beiträge
1,013
Punkte für Reaktionen
0
Punkte
0
Die aktuellen Versionen liegen im Forum unter http://www.ip-phone-forum.de/forum/dload.php?action=category&cat_id=6 aber Sipura hat die .13-Firmware nun zum zweiten mal innerhalb einer Woche von der Webseite genommen, also seid vorsichtig. Wenn der SPA funktioniert - und zumindest laut den Forenbeiträgen laufen die letzten 11er Firmwareversionen echt zuverlässig - besteht keine Update-Notwendigkeit! Never touch a running system ...

Gruß,
exim
 

markbeu

IPPF-Promi
Mitglied seit
4 Apr 2004
Beiträge
3,263
Punkte für Reaktionen
0
Punkte
0
Hallo exim & Forum,
die .11er Version fuehrte bei meinem SPA 2000 in letzter Zeit dazu, dass ich oefter erst nach einem langen "stromlosmachen" des Sipura wieder auf dessen Webinterface zugreifen konnte.
Mit der .13èr FW tritt dieses Prob nicht mehr bei mir auf.
 

exim

Admin a.D.
Mitglied seit
27 Apr 2004
Beiträge
1,013
Punkte für Reaktionen
0
Punkte
0
Hi Mark,

wenn das noch Dein SPA "von damals" ist würde ich den Fehler bei dem Gerät auf die Hardware schieben ...
 

markbeu

IPPF-Promi
Mitglied seit
4 Apr 2004
Beiträge
3,263
Punkte für Reaktionen
0
Punkte
0
jo, das isser noch.,...
Wenn ich jemals die FBF bei mir zum Laufen bekomme, schicke ich das Teil mal in die USA.
 

vulpes

Neuer User
Mitglied seit
5 Okt 2004
Beiträge
29
Punkte für Reaktionen
0
Punkte
0
hi,
das geht ja schneller als man updaten kann!
nun gibt es auf der seite schon die version 2.0.13(g)

>--- SIPURA Support Seite ---<
SPA-2000 v2.013(g)
SPA-2000 Notes

bei mir läuft soweit alles ok mit der neuen version! :wink:
probleme hatte ich eigendlich nur mit der 2.0.10 er version!